Subject: Upgrade to OpenSSH 6.7 before the jessie freeze

From: Mike Gabriel <[email-masked]>
Date: Thu, 09 Oct 2014 16:34:50 +0200

Package: openssh
Severity: important

Dear maintainer,

actually this should be a wishlist bug, I know, but so close before the freeze, I dare filing this issue as important.

The OpenSSH 6.7 brings a new feature that can greatly enhance security for tools that use port forwarding via SSH.

OpenSSH allows socket files and/or IP ports as tunnel endpoints. This feature is something, I would really love to see in Debian jessie!!!

Thanks and hopefully you share my severity level approach... ;-)

Mike (aka sunweaver AT debian.org)

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976148

GnuPG Key ID 0x25771B13
mail: [email-masked], http://das-netzwerkteam.de